Subject: Re: [lojban] Expressing purpose

From: John Leuner <[email-masked]>
Date: Mon, 04 Dec 2000 22:24:02 +0000 (UTC)

> 
> > `Oh, you wicked little thing!' cried Alice, catching up the
> > kitten, and giving it a little kiss to make it understand that it
> > was in disgrace. 
> > 
> Nice to see another logico-mystical classic being lojbanized. But they tend 
> to be very hard to do (cf earlier work with an Inner Chapter from Chuangtzu) 
> since they play with language a lot. Better to start with some less 
> frolicsome (i.e., boring) cases lile Wittgenstein or Dinnyaga or Nagarjuna.

I was just looking for some source material to practice my fledgling
lojban on, I suppose I should look for something simpler.

John